
.basic {
    font: 400 12px Arial, 'Helvetica' !important;
    color: #333 !important;
}

body {
    font: 400 12px Arial, 'Helvetica' !important;
    font-weight: 900;
    color: #333 !important;
    display: inline;
    text-decoration: none;
    background-color: #fcfcfc;
    background-attachment: scroll;
    background-repeat: repeat-x;
    background-position: top;
}

#body a {
    font-size: 11px;
    color: #005066;
    text-transform: uppercase;
    display: inline;
    border-bottom: 1px dotted #005066;
    text-decoration: none;
    line-height: 1.4em;
    font-family: Arial, 'Helvetica' !important;
    font-weight: 700;
    cursor: pointer;
}

#heading {
    height: 130px;
    background: #FFF url('../Images/heading_bg.png') repeat-x;
}

#headingMobile {
    height: 90px;
    background: #FFF url('../Images/heading_bg.png') repeat-x;
}

.loginTitle {
    color: #304F60;
    text-transform: uppercase;
    font-size: 16px;
}

.loginLine {
    border-bottom: 1px solid #CCC;
}

.tablaPrincipal {
    background: #E6E6E6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 15px 0;
    border: 1px solid #abbfe0;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.button {
    font: bold 13px "Helvetica Neue", Helvetica, Arial, clean, sans-serif !important;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25), -2px 0 1px rgba(0,0,0,0.25);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
    display: inline-block;
    color: white;
    padding: 5px 10px 5px;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    background: #44628f url(button_overlay.png) repeat-x scroll 0 0;
    border-style: none;
    overflow: visible; /*For IE6 only*/
    background-image: none;
    zoom: 1;
}

    .button:hover, .button:focus {
        background-position: 0 -50px;
        color: white;
    }

    .button:active {
        background-position: 0 -100px;
        -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.7);
        -webkit-box-shadow: none;
    }

.label {
    font-size: 12px;
    font-weight: normal;
    font-family: "myriad-pro", Arial, 'Helvetica';
    color: #0a303d;
}

.input {
    font-size: 14px;
    color: #244974;
    text-decoration: none;
    border: solid 1px #bbc6e1;
    background-color: #fbfcfd;
}

.failureNotification {
    font-size: 1.1em;
    color: Red;
}

.LinkENButton /** INGLES */ {
    border: none;
    margin: 0px 0px 0px 0px;
    padding: 0em 0.5em;
    height: 24px;
    width: 24px;
    color: Black;
    font-size: 11px;
    background-color: Transparent;
    text-decoration: none;
    cursor: pointer;
    background: url(../Images/Login/idioma_en.png) center no-repeat;
}

.LinkESButton /** ESPAŅOL */ {
    border: none;
    margin: 0px 0px 0px 0px;
    padding: 0em 0.5em;
    height: 24px;
    width: 24px;
    color: Black;
    font-size: 11px;
    background-color: Transparent;
    text-decoration: none;
    cursor: pointer;
    background: url(../Images/Login/idioma_es.png) center no-repeat;
}

* {
    margin: 0;
}

html, body {
    height: 99%;
}

form {
    height: 99%;
}

.Bk {
    background-color: #FFFFFF;
}

.tabHighlightedStyle {
    font-weight: bold;
    font-size: 10px;
    color: #FFFFFF;
    background-color: #44628F;
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #DDDDDD;
    text-transform: uppercase;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.tabDefaultStyle {
    font-weight: bold;
    font-size: 10px;
    background-color: #95ABCC;
    color: #FFFFFF;
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #DDDDDD;
    text-transform: uppercase;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px;
}
